<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Ejemplo</title>
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="css/style.css">

        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>


    </head>
    <body >
      <div class="col-10 col-xl-10 col-md-10 ml-auto offset-md-2 fixed-top" style="padding: 0;">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse offset-md-1 navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li><a  class="navbar-brand" href="#">Registrate</a></li>
            <li><a  class="navbar-brand" href="#">Ponte en contacto</a></li>
            <li><a  class="navbar-brand" href="#">Tramita tu credito</a></li>
            <li><a  class="navbar-brand" href="#">Agente inmobiliarios</a></li>
            <li><a  class="navbar-brand" href="#">Desarrolladores y contructores</a></li>
            <li><div class="casita col-2">
              <img src="images/casita.png" alt="">
              <a  class="navbar-brand anunciate" href="#">Anúnciate aqui</a>
            </div></li>
          </ul>
        </div>
      </nav>
        </div>

      <div class='row unico'>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-2 left">
          <div class="complete">
            <h1 class='mt-5 pt-5'>LOGO</h1>
              <h4 class="mt-5">¿Qué buscas?</h4>
            <ul class='nav flex-column'>
              <li><a class="nav-link" href="#">Casa</a></li>
              <li><a class="nav-link" href="#">Departamento</a></li>
              <li><a class="nav-link" href="#">Terreno</a></li>
              <li><a class="nav-link" href="#">CoLiving</a></li>
              <li><a class="nav-link" href="#">Oficina</a></li>
              <li><a class="nav-link" href="#">CoWorking</a></li>
              <li><a class="nav-link" href="#">Locales comerciales</a></li>
              <li><a class="nav-link" href="#">Bodegas</a></li>
              <li><a class="nav-link" href="#">Centros comerciales</a></li>
              <li><a class="nav-link" href="#">Naves industriales</a></li>
            </ul>
            <div class="formulario mt-5">
              <h3>Filto</h3>
              <hr>
              <form>
                <div class="form-group">
                  <label for="ubicacion">Ubicación: <span class='fa fa-chevron-down'></span></label>
                  <input type="text" value="" id='ubicacion' class="form-control p-4 w-form" placeholder="Ubicación">
                </div>
                <div class="form-group">
                  <label for="municipio">Colonia o municipio: <span class='fa fa-chevron-down'></span></label>
                  <input type="text" id='municipio' class="form-control p-4 w-form" placeholder="Colonia o municipio">
                </div>
                <hr>
                <div class="form-group">
                  <label for="precio">Precio: <span class='fa fa-chevron-down'></span></label>
                  <input type="text" id='precio' class="form-control p-4 w-form" placeholder="MN Desde">
                </div>
                <div class="form-group">
                  <input type="text" class="form-control p-4 w-form" placeholder="MN Hasta">
                </div>
              </form>
              <div class="gliphycons row mt-5 pb-5">
                <div class="col-4">
                  <span class="fa fa-twitter fa-lg"></span>
                </div>
                <div class="col-4">
                  <span class="fa fa-facebook fa-lg"></span>
                </div>
                <div class="col-4">
                  <span class="fa fa-instagram fa-lg"></span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-8 col-lg-8 col-xl-6">
          <div class="row center">
            <div><img src="images/one.jpg" alt=""></div>
            <div class="row">
              <div class='col-12 col-sm-6 col-md-6 p-5 mt-5 center-button'>
                <p>Departamento 90 m2 • 2 Recámaras • 2 Estacionamientos</p>
                <h1>$ 2,200,000</h1>
                <ul class="mt-5">
                  <li>Arteaga y Salazar 1526</li>
                  <li>Los Condes</li>
                </ul>
                <p>Publicado hace 15 dás</p>
                <p>Departamento en venta Uno Urban Life Guadalajara</p>
                <p>Hermoso y amplio departamento ubicado en la torre C del desarrollo
UNO Urban Life. El departamento cuenta con 2 recámaras, cada una
con su baño completo; la recámara principal viene con aire
acondicionado ya instalado. Área de lavado y cocina integral</p>
              </div>
              <div class="col-12 col-sm-6 col-md-6 borders">
                <div class='contact p-5'>
                  <p><span class='fa fa-download'></span>  Guarda esta propiedad</p>
                  <p><span class='fa fa-share-alt'></span>  Compartir esta propiedad</p>
                  <p class="back p-3"><span class='fa fa-comment'></span>  Contactar al anunciante</p>
                </div>
                <div class="row description p-5">
                  <div class="col-12 col-lg-6 col-xl-4">
                    <span class='fa fa-home'></span>
                    <p>casa de 90 m2</p></div>
                  <div class="col-12 col-lg-6 col-xl-4">
                    <span class='fa fa-shower'></span>
                    <p>2 baños completos</p></div>
                  <div class="col-12 col-lg-6 col-xl-4">
                    <span class='fa fa-bed'></span>
                    <p>3 recamaras</p></div>
                </div>
                <div class="row description pl-5 pr-5">
                  <div class="col-12 col-lg-6 ">
                    <span class="fa fa-car"></span>
                    <p>2 estacionamientos</p></div>
                  <div class="col-12 col-lg-6 ">
                    <span class="fa fa-bath"></span>
                    <p>1 medio baño</p></div>
                  <div class="col-4"></div>
                </div>
              </div>

            </div>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-xl-4 " style="padding-right: 0;">
          <div id="spinner">
            Loading...
          </div>
          <div class="gallery" id='carousel'>
            <img src="http://malsup.github.io/images/beach4.jpg">
            <img src="http://malsup.github.io/images/beach5.jpg">
            <img src="http://malsup.github.io/images/beach9.jpg">

        </div>
        <div class="buttons">
          <span class='fa fa-chevron-up move-slider slider-top' id="next"></span>
          <span class='fa fa-chevron-down move-slider' id="prev"></span>
        </div>
      </div>
    </body>
    <script src="js/index.js"></script>
</html>
